Upstream information

CVE-2022-0897 at MITRE

Description

A flaw was found in the libvirt nwfilter driver. The virNWFilterObjListNumOfNWFilters method failed to acquire the driver->nwfilters mutex before iterating over virNWFilterObj instances. There was no protection to stop another thread from concurrently modifying the driver->nwfilters object. This flaw allows a malicious, unprivileged user to exploit this issue via libvirt's API virConnectNumOfNWFilters to crash the network filter management daemon (libvirtd/virtnwfilterd).

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4
Vector AV:N/AC:L/Au:S/C:N/I:N/A:P
Access Vector Network
Access Complexity Low
Authentication Single
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 4.3 5.5
Vector CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:L CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H
Attack Vector Network Local
Attack Complexity Low Low
Privileges Required Low Low
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact Low High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1197636 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Image SLES12-SP5-Azure-SAP-BYOS
Image SLES12-SP5-Azure-SAP-On-Demand
Image SLES12-SP5-EC2-SAP-BYOS
Image SLES12-SP5-EC2-SAP-On-Demand
Image SLES12-SP5-GCE-SAP-BYOS
Image SLES12-SP5-GCE-SAP-On-Demand
Image SLES12-SP5-SAP-Azure-LI-BYOS-Production
Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production
  • libvirt-client >= 5.1.0-13.31.1
  • libvirt-libs >= 5.1.0-13.31.1
Image SLES15-SP3-SAP-BYOS-Azure
Image SLES15-SP3-SAP-BYOS-EC2-HVM
Image SLES15-SP3-SAP-BYOS-GCE
  • libvirt-client >= 7.1.0-150300.6.29.1
  • libvirt-libs >= 7.1.0-150300.6.29.1
SUSE Enterprise Storage 7.1
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • libvirt >= 7.1.0-150300.6.29.1
  • libvirt-admin >= 7.1.0-150300.6.29.1
  • libvirt-bash-completion >= 7.1.0-150300.6.29.1
  • libvirt-client >= 7.1.0-150300.6.29.1
  • libvirt-daemon >= 7.1.0-150300.6.29.1
  • libvirt-daemon-config-network >= 7.1.0-150300.6.29.1
  • libvirt-daemon-config-nwfilter >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-interface >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-libxl >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-lxc >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-network >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-nodedev >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-nwfilter >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-qemu >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-secret >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-core >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-disk >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-iscsi >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-logical >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-mpath >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-rbd >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-scsi >= 7.1.0-150300.6.29.1
  • libvirt-daemon-hooks >= 7.1.0-150300.6.29.1
  • libvirt-daemon-lxc >= 7.1.0-150300.6.29.1
  • libvirt-daemon-qemu >= 7.1.0-150300.6.29.1
  • libvirt-daemon-xen >= 7.1.0-150300.6.29.1
  • libvirt-devel >= 7.1.0-150300.6.29.1
  • libvirt-doc >= 7.1.0-150300.6.29.1
  • libvirt-libs >= 7.1.0-150300.6.29.1
  • libvirt-lock-sanlock >= 7.1.0-150300.6.29.1
  • libvirt-nss >= 7.1.0-150300.6.29.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-1549
SUSE-SLE-Module-Server-Applications-15-SP3-2022-1549
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • libvirt-libs >= 7.1.0-150300.6.29.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP3-2022-1549
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • libvirt-libs >= 8.0.0-150400.5.8
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA libvirt-libs-8.0.0-150400.5.8
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libvirt >= 8.0.0-150400.5.8
  • libvirt-bash-completion >= 7.1.0-150300.6.29.1
  • libvirt-client >= 8.0.0-150400.5.8
  • libvirt-daemon >= 8.0.0-150400.5.8
  • libvirt-daemon-config-network >= 8.0.0-150400.5.8
  • libvirt-daemon-config-nwfilter >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-interface >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-libxl >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-network >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-nodedev >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-nwfilter >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-qemu >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-secret >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-core >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-disk >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-iscsi >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-logical >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-mpath >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-rbd >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-scsi >= 8.0.0-150400.5.8
  • libvirt-daemon-hooks >= 8.0.0-150400.5.8
  • libvirt-daemon-qemu >= 8.0.0-150400.5.8
  • libvirt-daemon-xen >= 8.0.0-150400.5.8
  • libvirt-devel >= 8.0.0-150400.5.8
  • libvirt-doc >= 8.0.0-150400.5.8
  • libvirt-libs >= 8.0.0-150400.5.8
  • libvirt-lock-sanlock >= 8.0.0-150400.5.8
  • libvirt-nss >= 8.0.0-150400.5.8
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP4 GA libvirt-libs-8.0.0-150400.5.8
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA libvirt-8.0.0-150400.5.8
SUSE Linux Enterprise Micro 5.1
  • libvirt-daemon >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-interface >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-network >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-nodedev >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-nwfilter >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-qemu >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-secret >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-core >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-disk >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-iscsi >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-logical >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-mpath >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-rbd >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-scsi >= 7.1.0-150300.6.29.1
  • libvirt-daemon-qemu >= 7.1.0-150300.6.29.1
  • libvirt-libs >= 7.1.0-150300.6.29.1
Patchnames:
SUSE-SUSE-MicroOS-5.1-2022-1549
SUSE Linux Enterprise Micro 5.2
  • libvirt-client >= 7.1.0-150300.6.29.1
  • libvirt-daemon >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-interface >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-network >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-nodedev >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-nwfilter >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-qemu >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-secret >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-core >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-disk >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-iscsi >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-logical >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-mpath >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-rbd >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-scsi >= 7.1.0-150300.6.29.1
  • libvirt-daemon-qemu >= 7.1.0-150300.6.29.1
  • libvirt-libs >= 7.1.0-150300.6.29.1
Patchnames:
SUSE-SUSE-MicroOS-5.2-2022-1549
SUSE Linux Enterprise Module for Server Applications 15 SP3
  • libvirt >= 7.1.0-150300.6.29.1
  • libvirt-admin >= 7.1.0-150300.6.29.1
  • libvirt-bash-completion >= 7.1.0-150300.6.29.1
  • libvirt-client >= 7.1.0-150300.6.29.1
  • libvirt-daemon >= 7.1.0-150300.6.29.1
  • libvirt-daemon-config-network >= 7.1.0-150300.6.29.1
  • libvirt-daemon-config-nwfilter >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-interface >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-libxl >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-lxc >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-network >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-nodedev >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-nwfilter >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-qemu >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-secret >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-core >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-disk >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-iscsi >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-logical >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-mpath >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-rbd >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-scsi >= 7.1.0-150300.6.29.1
  • libvirt-daemon-hooks >= 7.1.0-150300.6.29.1
  • libvirt-daemon-lxc >= 7.1.0-150300.6.29.1
  • libvirt-daemon-qemu >= 7.1.0-150300.6.29.1
  • libvirt-daemon-xen >= 7.1.0-150300.6.29.1
  • libvirt-devel >= 7.1.0-150300.6.29.1
  • libvirt-doc >= 7.1.0-150300.6.29.1
  • libvirt-lock-sanlock >= 7.1.0-150300.6.29.1
  • libvirt-nss >= 7.1.0-150300.6.29.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP3-2022-1549
SUSE Linux Enterprise Module for Server Applications 15 SP4
  • libvirt >= 8.0.0-150400.5.8
  • libvirt-bash-completion >= 7.1.0-150300.6.29.1
  • libvirt-client >= 8.0.0-150400.5.8
  • libvirt-daemon >= 8.0.0-150400.5.8
  • libvirt-daemon-config-network >= 8.0.0-150400.5.8
  • libvirt-daemon-config-nwfilter >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-interface >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-libxl >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-network >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-nodedev >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-nwfilter >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-qemu >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-secret >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-core >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-disk >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-iscsi >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-logical >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-mpath >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-rbd >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-scsi >= 8.0.0-150400.5.8
  • libvirt-daemon-hooks >= 8.0.0-150400.5.8
  • libvirt-daemon-qemu >= 8.0.0-150400.5.8
  • libvirt-daemon-xen >= 8.0.0-150400.5.8
  • libvirt-devel >= 8.0.0-150400.5.8
  • libvirt-doc >= 8.0.0-150400.5.8
  • libvirt-lock-sanlock >= 8.0.0-150400.5.8
  • libvirt-nss >= 8.0.0-150400.5.8
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP4 GA libvirt-8.0.0-150400.5.8
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libvirt >= 5.1.0-13.31.1
  • libvirt-admin >= 5.1.0-13.31.1
  • libvirt-client >= 5.1.0-13.31.1
  • libvirt-daemon >= 5.1.0-13.31.1
  • libvirt-daemon-config-network >= 5.1.0-13.31.1
  • libvirt-daemon-config-nwfilter >= 5.1.0-13.31.1
  • libvirt-daemon-driver-interface >= 5.1.0-13.31.1
  • libvirt-daemon-driver-libxl >= 5.1.0-13.31.1
  • libvirt-daemon-driver-lxc >= 5.1.0-13.31.1
  • libvirt-daemon-driver-network >= 5.1.0-13.31.1
  • libvirt-daemon-driver-nodedev >= 5.1.0-13.31.1
  • libvirt-daemon-driver-nwfilter >= 5.1.0-13.31.1
  • libvirt-daemon-driver-qemu >= 5.1.0-13.31.1
  • libvirt-daemon-driver-secret >= 5.1.0-13.31.1
  • libvirt-daemon-driver-storage >= 5.1.0-13.31.1
  • libvirt-daemon-driver-storage-core >= 5.1.0-13.31.1
  • libvirt-daemon-driver-storage-disk >= 5.1.0-13.31.1
  • libvirt-daemon-driver-storage-iscsi >= 5.1.0-13.31.1
  • libvirt-daemon-driver-storage-logical >= 5.1.0-13.31.1
  • libvirt-daemon-driver-storage-mpath >= 5.1.0-13.31.1
  • libvirt-daemon-driver-storage-rbd >= 5.1.0-13.31.1
  • libvirt-daemon-driver-storage-scsi >= 5.1.0-13.31.1
  • libvirt-daemon-hooks >= 5.1.0-13.31.1
  • libvirt-daemon-lxc >= 5.1.0-13.31.1
  • libvirt-daemon-qemu >= 5.1.0-13.31.1
  • libvirt-daemon-xen >= 5.1.0-13.31.1
  • libvirt-devel >= 5.1.0-13.31.1
  • libvirt-doc >= 5.1.0-13.31.1
  • libvirt-libs >= 5.1.0-13.31.1
  • libvirt-lock-sanlock >= 5.1.0-13.31.1
  • libvirt-nss >= 5.1.0-13.31.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-1540
SUSE-SLE-SERVER-12-SP5-2022-1540
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libvirt-devel >= 5.1.0-13.31.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-1540
openSUSE Leap 15.3
  • libvirt >= 7.1.0-150300.6.29.1
  • libvirt-admin >= 7.1.0-150300.6.29.1
  • libvirt-bash-completion >= 7.1.0-150300.6.29.1
  • libvirt-client >= 7.1.0-150300.6.29.1
  • libvirt-daemon >= 7.1.0-150300.6.29.1
  • libvirt-daemon-config-network >= 7.1.0-150300.6.29.1
  • libvirt-daemon-config-nwfilter >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-interface >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-libxl >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-lxc >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-network >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-nodedev >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-nwfilter >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-qemu >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-secret >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-core >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-disk >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-gluster >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-iscsi >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-logical >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-mpath >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-rbd >= 7.1.0-150300.6.29.1
  • libvirt-daemon-driver-storage-scsi >= 7.1.0-150300.6.29.1
  • libvirt-daemon-hooks >= 7.1.0-150300.6.29.1
  • libvirt-daemon-lxc >= 7.1.0-150300.6.29.1
  • libvirt-daemon-qemu >= 7.1.0-150300.6.29.1
  • libvirt-daemon-xen >= 7.1.0-150300.6.29.1
  • libvirt-devel >= 7.1.0-150300.6.29.1
  • libvirt-devel-32bit >= 7.1.0-150300.6.29.1
  • libvirt-doc >= 7.1.0-150300.6.29.1
  • libvirt-libs >= 7.1.0-150300.6.29.1
  • libvirt-lock-sanlock >= 7.1.0-150300.6.29.1
  • libvirt-nss >= 7.1.0-150300.6.29.1
  • wireshark-plugin-libvirt >= 7.1.0-150300.6.29.1
Patchnames:
openSUSE-SLE-15.3-2022-1549
openSUSE Leap 15.4
  • libvirt-admin >= 7.1.0-150300.6.29.1
  • libvirt-bash-completion >= 7.1.0-150300.6.29.1
  • libvirt-client >= 8.0.0-150400.5.8
  • libvirt-daemon >= 8.0.0-150400.5.8
  • libvirt-daemon-config-network >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-interface >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-network >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-nodedev >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-nwfilter >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-qemu >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-secret >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-core >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-disk >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-iscsi >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-logical >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-mpath >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-rbd >= 8.0.0-150400.5.8
  • libvirt-daemon-driver-storage-scsi >= 8.0.0-150400.5.8
  • libvirt-daemon-qemu >= 8.0.0-150400.5.8
  • libvirt-libs >= 8.0.0-150400.5.8
Patchnames:
openSUSE Leap 15.4 GA libvirt-client-8.0.0-150400.5.8
openSUSE-SLE-15.4-2022-1549
openSUSE Tumbleweed
  • libvirt >= 8.2.0-1.1
  • libvirt-client >= 8.2.0-1.1
  • libvirt-daemon >= 8.2.0-1.1
  • libvirt-daemon-config-network >= 8.2.0-1.1
  • libvirt-daemon-config-nwfilter >= 8.2.0-1.1
  • libvirt-daemon-driver-interface >= 8.2.0-1.1
  • libvirt-daemon-driver-libxl >= 8.2.0-1.1
  • libvirt-daemon-driver-lxc >= 8.2.0-1.1
  • libvirt-daemon-driver-network >= 8.2.0-1.1
  • libvirt-daemon-driver-nodedev >= 8.2.0-1.1
  • libvirt-daemon-driver-nwfilter >= 8.2.0-1.1
  • libvirt-daemon-driver-qemu >= 8.2.0-1.1
  • libvirt-daemon-driver-secret >= 8.2.0-1.1
  • libvirt-daemon-driver-storage >= 8.2.0-1.1
  • libvirt-daemon-driver-storage-core >= 8.2.0-1.1
  • libvirt-daemon-driver-storage-disk >= 8.2.0-1.1
  • libvirt-daemon-driver-storage-gluster >= 8.2.0-1.1
  • libvirt-daemon-driver-storage-iscsi >= 8.2.0-1.1
  • libvirt-daemon-driver-storage-iscsi-direct >= 8.2.0-1.1
  • libvirt-daemon-driver-storage-logical >= 8.2.0-1.1
  • libvirt-daemon-driver-storage-mpath >= 8.2.0-1.1
  • libvirt-daemon-driver-storage-rbd >= 8.2.0-1.1
  • libvirt-daemon-driver-storage-scsi >= 8.2.0-1.1
  • libvirt-daemon-hooks >= 8.2.0-1.1
  • libvirt-daemon-lxc >= 8.2.0-1.1
  • libvirt-daemon-qemu >= 8.2.0-1.1
  • libvirt-daemon-xen >= 8.2.0-1.1
  • libvirt-devel >= 8.2.0-1.1
  • libvirt-devel-32bit >= 8.2.0-1.1
  • libvirt-doc >= 8.2.0-1.1
  • libvirt-libs >= 8.2.0-1.1
  • libvirt-lock-sanlock >= 8.2.0-1.1
  • libvirt-nss >= 8.2.0-1.1
  • wireshark-plugin-libvirt >= 8.2.0-1.1
Patchnames:
openSUSE Tumbleweed GA libvirt-8.2.0-1.1


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 libvirt Released
SUSE CaaS Platform 4.0 libvirt Won't fix
SUSE Enterprise Storage 6 libvirt Won't fix
SUSE Enterprise Storage 7 libvirt Won't fix
SUSE Enterprise Storage 7.1 libvirt Released
SUSE Linux Enterprise Desktop 11 SP4 libvirt Unsupported
SUSE Linux Enterprise Desktop 12 SP2 libvirt Won't fix
SUSE Linux Enterprise Desktop 12 SP3 libvirt Affected
SUSE Linux Enterprise Desktop 12 SP4 libvirt Won't fix
SUSE Linux Enterprise Desktop 15 libvirt Won't fix
SUSE Linux Enterprise Desktop 15 SP1 libvirt Won't fix
SUSE Linux Enterprise Desktop 15 SP2 libvirt Won't fix
SUSE Linux Enterprise Desktop 15 SP3 libvirt Released
SUSE Linux Enterprise Desktop 15 SP4 libvirt Already fixed
SUSE Linux Enterprise High Performance Computing 12 SP5 libvirt Released
SUSE Linux Enterprise High Performance Computing 15 libvirt Won't fix
SUSE Linux Enterprise High Performance Computing 15 SP1 libvirt Won't fix
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS libvirt Won't fix
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS libvirt Won't fix
SUSE Linux Enterprise High Performance Computing 15 SP2 libvirt Won't fix
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS libvirt Won't fix
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS libvirt Won't fix
SUSE Linux Enterprise High Performance Computing 15 SP3 libvirt Released
SUSE Linux Enterprise High Performance Computing 15 SP4 libvirt Already fixed
SUSE Linux Enterprise High Performance Computing 15-ESPOS libvirt Won't fix
SUSE Linux Enterprise High Performance Computing 15-LTSS libvirt Won't fix
SUSE Linux Enterprise Micro 5.0 libvirt Affected
SUSE Linux Enterprise Micro 5.1 libvirt Released
SUSE Linux Enterprise Micro 5.2 libvirt Released
SUSE Linux Enterprise Micro 5.3 libvirt Already fixed
SUSE Linux Enterprise Micro for Rancher 5.2 libvirt Released
SUSE Linux Enterprise Module for Basesystem 15 libvirt Won't fix
SUSE Linux Enterprise Module for Basesystem 15 SP1 libvirt Won't fix
SUSE Linux Enterprise Module for Basesystem 15 SP2 libvirt Won't fix
SUSE Linux Enterprise Module for Basesystem 15 SP3 libvirt Released
SUSE Linux Enterprise Module for Basesystem 15 SP4 libvirt Already fixed
SUSE Linux Enterprise Module for Server Applications 15 libvirt Won't fix
SUSE Linux Enterprise Module for Server Applications 15 SP1 libvirt Won't fix
SUSE Linux Enterprise Module for Server Applications 15 SP2 libvirt Won't fix
SUSE Linux Enterprise Module for Server Applications 15 SP3 libvirt Released
SUSE Linux Enterprise Module for Server Applications 15 SP4 libvirt Released
SUSE Linux Enterprise Real Time 15 SP2 libvirt Affected
SUSE Linux Enterprise Real Time 15 SP3 libvirt Affected
SUSE Linux Enterprise Server 11 SP1 libvirt Unsupported
SUSE Linux Enterprise Server 11 SP3 libvirt Released
SUSE Linux Enterprise Server 11 SP3-LTSS libvirt Affected
SUSE Linux Enterprise Server 11 SP4 libvirt Unsupported
SUSE Linux Enterprise Server 11 SP4-LTSS libvirt Unsupported
SUSE Linux Enterprise Server 12 SP2 libvirt Won't fix
SUSE Linux Enterprise Server 12 SP2-BCL libvirt Won't fix
SUSE Linux Enterprise Server 12 SP2-ESPOS libvirt Won't fix
SUSE Linux Enterprise Server 12 SP2-LTSS libvirt Won't fix
SUSE Linux Enterprise Server 12 SP3 libvirt Affected
SUSE Linux Enterprise Server 12 SP3-BCL libvirt Released
SUSE Linux Enterprise Server 12 SP3-ESPOS libvirt Released
SUSE Linux Enterprise Server 12 SP3-LTSS libvirt Released
SUSE Linux Enterprise Server 12 SP4 libvirt Won't fix
SUSE Linux Enterprise Server 12 SP4-ESPOS libvirt Won't fix
SUSE Linux Enterprise Server 12 SP4-LTSS libvirt Won't fix
SUSE Linux Enterprise Server 12 SP5 libvirt Released
SUSE Linux Enterprise Server 15 libvirt Won't fix
SUSE Linux Enterprise Server 15 SP1 libvirt Won't fix
SUSE Linux Enterprise Server 15 SP1-BCL libvirt Won't fix
SUSE Linux Enterprise Server 15 SP1-LTSS libvirt Won't fix
SUSE Linux Enterprise Server 15 SP2 libvirt Won't fix
SUSE Linux Enterprise Server 15 SP2-BCL libvirt Won't fix
SUSE Linux Enterprise Server 15 SP2-LTSS libvirt Won't fix
SUSE Linux Enterprise Server 15 SP3 libvirt Released
SUSE Linux Enterprise Server 15 SP4 libvirt Already fixed
SUSE Linux Enterprise Server 15-ESPOS libvirt Won't fix
SUSE Linux Enterprise Server 15-LTSS libvirt Won't fix
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 libvirt Won't fix
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 libvirt Won't fix
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 libvirt Won't fix
SUSE Linux Enterprise Server for SAP Applications 11 SP4 libvirt Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libvirt Won't fix
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libvirt Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libvirt Won't fix
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libvirt Released
SUSE Linux Enterprise Server for SAP Applications 15 libvirt Won't fix
SUSE Linux Enterprise Server for SAP Applications 15 SP1 libvirt Won't fix
SUSE Linux Enterprise Server for SAP Applications 15 SP2 libvirt Won't fix
SUSE Linux Enterprise Server for SAP Applications 15 SP3 libvirt Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 libvirt Already fixed
SUSE Linux Enterprise Software Development Kit 11 SP4 libvirt Unsupported
SUSE Linux Enterprise Software Development Kit 12 SP2 libvirt Won't fix
SUSE Linux Enterprise Software Development Kit 12 SP3 libvirt Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 libvirt Won't fix
SUSE Linux Enterprise Software Development Kit 12 SP5 libvirt Released
SUSE Linux Enterprise Workstation Extension 12 SP2 libvirt Won't fix
SUSE Manager Proxy 4.0 libvirt Won't fix
SUSE Manager Proxy 4.1 libvirt Won't fix
SUSE Manager Proxy 4.2 libvirt Released
SUSE Manager Proxy 4.3 libvirt Already fixed
SUSE Manager Retail Branch Server 4.0 libvirt Won't fix
SUSE Manager Retail Branch Server 4.1 libvirt Won't fix
SUSE Manager Retail Branch Server 4.2 libvirt Released
SUSE Manager Retail Branch Server 4.3 libvirt Already fixed
SUSE Manager Server 4.0 libvirt Won't fix
SUSE Manager Server 4.1 libvirt Won't fix
SUSE Manager Server 4.2 libvirt Released
SUSE Manager Server 4.3 libvirt Already fixed
SUSE OpenStack Cloud 7 libvirt Won't fix
SUSE OpenStack Cloud 8 libvirt Released
SUSE OpenStack Cloud 9 libvirt Won't fix
SUSE OpenStack Cloud Crowbar 8 libvirt Released
SUSE OpenStack Cloud Crowbar 9 libvirt Won't fix


SUSE Timeline for this CVE

CVE page created: Fri Mar 25 11:01:13 2022
CVE page last modified: Thu Dec 1 00:21:23 2022